#ifndef INCLUDED_OOO_VBA_OFFICE_MSOFILEDIALOGTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOFILEDIALOGTYPE_HPP

#include "ooo/vba/office/MsoFileDialogType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOFILEDIALOGTYPE_HPP
